
includeTargets << new File("${basedir}/scripts/_UpdateRev.groovy")

target(default: "Update the app.vcsRevision property in application.properties and metadata.") { 
    depends(updateVcsRevision)
}
